

.parentDiv{
    
    width: 500px;
    height: 400px;
    float: left;
    padding-left:55px; 
    margin-left: 75px;
    margin-top: 20px;
    box-shadow: 0 0 10px tan;
    background-color: whitesmoke;
    border-color: tan;
    
}
span{
    vertical-align: top;
    font-size: 20px;
    font-weight: bold;
}
img{
    margin-top:5px ;
    width: 200px;
    height: 300px;
    position: relative;
}
*{
    margin: auto;
    position: relative;
}
p{
    font-size: 12px;
    margin-left: 210px;
    margin-top: -400px;
    
}
h4{
    font-size: 12px;
    margin-left: 210px;
    margin-top: -280px;
    color: rgba(0,0,0,0.6);
    line-height: 1em;
    text-indent: inherit;
}
.parentDiv:hover{
    background-color: aliceblue;
    border-bottom-color: aqua;
    
    

}
#avg{
    height: 40px;
    width: 40px;
    border: 3px solid blue;
    border-radius:50%; 
}